<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Assignment</title>

	<link rel="stylesheet" href="style.css">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>
<body>
	<nav aria-label="breadcrumb">


	<div class="container mb-5">
		<ul class="breadcrumb">
			<li class="breadcrumb__item breadcrumb__item-firstChild">
				<span class="breadcrumb__title">
				<span class="breadcrumb__title">Kalvin|Profile</span>
				</span>
			</li>

			<li class="breadcrumb__item breadcrumb__item-firstChild">
				<span class="breadcrumb__inner">
				<span class="breadcrumb__title" href="#">Home</span>
				</span>
			</li>
			<li class="breadcrumb__item">
				<span class="breadcrumb__inner">
				<span class="breadcrumb__title" href="#map">Our Location </span>
				</span>
			</li>
			<li class="breadcrumb__item">
				<span class="breadcrumb__inner">
				<span class="breadcrumb__title" href="#form">Forms</span>
				</span>
			</li>
			<li class="breadcrumb__item">
				<span class="breadcrumb__inner">
				<span class="breadcrumb__title" href="#CEO">CEO</span>
				</span>
			</li>
		

			
		</ul>
	</div>
<nav>








	<!-- Forms w/ map-->

<div class="container-fluid mt-5" >
	<div class="row mx-auto">


	<div class="col-6" id="map">
			<h3 class="text-center">Our Location</h3>
			<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d2690.7003691905797!2d121.11970093173167!3d14.623374007034206!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sph!4v1644989173802!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" class="img-fluid w-100 h-75 m-2"></iframe>
	</div>		



	<div class="col-6" id="form">
			<div class="m-2">
				<h3 class="text-center ">Forms</h3>

				<div class="row justify-content-center">
					<div class="mx-auto" > <!-- mx-auto -->
						<form class="border p-4 rounded w-100" onsubmit="alert(`Your contact has been sent`)">
						  <div class="form-group">
						    <label for="exampleInputEmail1">Email address</label>
						    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" required>			    
						  </div>
						  <div class="form-group">
						    <label for="exampleInputPassword1">Password</label>
						    <input type="password" class="form-control" id="exampleInputPassword1" required>
						  </div>			  
						  <button type="submit" class="btn btn-primary m-2">Submit</button>
						</form>
					</div>
				</div>
					
			</div>
	</div>
	</div>
</div>




















	<div class="m-3">
		<div class="container" id="CEO">
			<div class="row">
				
				<!-- 1 -->
				<div class="col-4">
					<div class="card text-center" style="width: 18rem;">
					  <a href="" data-bs-toggle="modal" data-bs-target="#image1"><img src="./images/tom.jpg" class="card-img-top" alt="..."></a>
					  

					  <!-- Modal -->
					  <div class="modal fade" id="image1" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
					          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					        </div>
					        <div class="modal-body">
					          <img src="./images/tom.jpg">
					        </div>
					        <div class="modal-footer">
					        
					        </div>
					      </div>
					    </div>
					  </div>













					  <div class="card-body">
					    <h5 class="card-title ">Shem</h5>
					    <p class="card-text " data-bs-toggle="modal" data-bs-target="#text1">Group CEO | Founder</p>


					    	<!-- Modal -->
					    	<div class="modal fade" id="text1" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    	  <div class="modal-dialog">
					    	    <div class="modal-content">
					    	      <div class="modal-header">
					    	        <h5 class="modal-title" id="exampleModalLabel">longer version of the text</h5>
					    	        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					    	      </div>
					    	      <div class="modal-body">
					    	        This is a longer version of the text
					    	      </div>
					    	      <div class="modal-footer">
					    	
					    	      </div>
					    	    </div>
					    	  </div>
					    	</div>






								    	<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#shem">
								    	  Launch static backdrop modal
								    	</button>
								    	<div class="modal fade" id="shem" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
								    	  <div class="modal-dialog">
								    	    <div class="modal-content">
								    	      <div class="modal-header">
								    	        <h5 class="modal-title" id="staticBackdropLabel">Forms</h5>
								    	        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
								    	      </div>
								    	      <div class="modal-body">
								    	        <form>
								    	          <div class="mb-3">
								    	            <label for="exampleInputEmail1" class="form-label">Email address</label>
								    	            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
								    	            <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
								    	          </div>
								    	          <div class="mb-3">
								    	            <label for="exampleInputPassword1" class="form-label">Password</label>
								    	            <input type="password" class="form-control" id="exampleInputPassword1">
								    	          </div>
								    	          <div class="mb-3 form-check">
								    	            <input type="checkbox" class="form-check-input" id="exampleCheck1">
								    	            <label class="form-check-label" for="exampleCheck1">Check me out</label>
								    	          </div>
								    	          <button type="submit" class="btn btn-primary">Submit</button>
								    	        </form>
								    	      </div>
								    	      <div class="modal-footer">
								    	        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
								    	        <button type="button" class="btn btn-primary">Understood</button>
								    	      </div>
								    	    </div>
								    	  </div>
								    	</div>

					  </div>
				</div>
			   </div>
				
			   <!-- 2 -->
				<div class="col-4">
					<div class="card text-center" style="width: 18rem;">
					  <a href="" data-bs-toggle="modal" data-bs-target="#image2" ><img src="./images/tom.jpg" class="card-img-top" alt="..."></a>
					 

					  <!-- Modal -->
					  <div class="modal fade" id="image2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
					          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					        </div>
					        <div class="modal-body">
					          <img src="./images/tom.jpg">
					        </div>
					        <div class="modal-footer">
				
					        </div>
					      </div>
					    </div>
					  </div>









					  <div class="card-body">
					    <h5 class="card-title ">Tom</h5>
					    <p class="card-text " data-bs-toggle="modal" data-bs-target="#text2">Group CEO | Founder</p>


					    	<!-- Modal -->
					    	<div class="modal fade" id="text2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    	  <div class="modal-dialog">
					    	    <div class="modal-content">
					    	      <div class="modal-header">
					    	        <h5 class="modal-title" id="exampleModalLabel">longer version of the text</h5>
					    	        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					    	      </div>
					    	      <div class="modal-body">
					    	        This is a longer version of the text
					    	      </div>
					    	      <div class="modal-footer">
					    	
					    	      </div>
					    	    </div>
					    	  </div>
					    	</div>





					    				<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#tom">
					    				  Launch static backdrop modal
					    				</button>
					    				<div class="modal fade" id="tom" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
					    				  <div class="modal-dialog">
					    				    <div class="modal-content">
					    				      <div class="modal-header">
					    				        <h5 class="modal-title" id="staticBackdropLabel">Forms</h5>
					    				        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					    				      </div>
					    				      <div class="modal-body">
					    				        <form>
					    				          <div class="mb-3">
					    				            <label for="exampleInputEmail1" class="form-label">Email address</label>
					    				            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
					    				            <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
					    				          </div>
					    				          <div class="mb-3">
					    				            <label for="exampleInputPassword1" class="form-label">Password</label>
					    				            <input type="password" class="form-control" id="exampleInputPassword1">
					    				          </div>
					    				          <div class="mb-3 form-check">
					    				            <input type="checkbox" class="form-check-input" id="exampleCheck1">
					    				            <label class="form-check-label" for="exampleCheck1">Check me out</label>
					    				          </div>
					    				          <button type="submit" class="btn btn-primary">Submit</button>
					    				        </form>
					    				      </div>
					    				      <div class="modal-footer">
					    				        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
					    				        <button type="button" class="btn btn-primary">Understood</button>
					    				      </div>
					    				    </div>
					    				  </div>
					    				</div>
					  </div>
					</div>
				</div>


				<!-- 3 -->
				<div class="col-4">
					<div class="card text-center" style="width: 18rem;">
					  <a href="" data-bs-toggle="modal" data-bs-target="#image3"><img src="./images/ali.jpg" class="card-img-top" alt="..."></a>



					

					  <!-- Modal -->
					  <div class="modal fade" id="image3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
					          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					        </div>
					        <div class="modal-body">
					          <img src="./images/ali.jpg">
					        </div>
					        <div class="modal-footer">
		
					        </div>
					      </div>
					    </div>
					  </div>












					  <div class="modal" tabindex="-1">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title">Modal title</h5>
					          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					        </div>
					        <div class="modal-body">
					          <p>Modal body text goes here.</p>
					        </div>
					        <div class="modal-footer">
					          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
					          <button type="button" class="btn btn-primary">Save changes</button>
					        </div>
					      </div>
					    </div>
					  </div>






					  <div class="card-body">
					    <h5 class="card-title ">Alli</h5>
					    <p class="card-text" href="" data-bs-toggle="modal" data-bs-target="#text3">CTO | Founder.</p>


					    <!-- Modal -->
					    <div class="modal fade" id="text3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					      <div class="modal-dialog">
					        <div class="modal-content">
					          <div class="modal-header">
					            <h5 class="modal-title" id="exampleModalLabel">longer version of the text</h5>
					            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					          </div>
					          <div class="modal-body">
					            This is a longer version of the text
					          </div>
					          <div class="modal-footer">
				
					          </div>
					        </div>
					      </div>
					    </div>














					   					<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#ali">
					   					  Launch static backdrop modal
					   					</button>
					   					<div class="modal fade" id="ali" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
					   					  <div class="modal-dialog">
					   					    <div class="modal-content">
					   					      <div class="modal-header">
					   					        <h5 class="modal-title" id="staticBackdropLabel">Forms</h5>
					   					        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					   					      </div>
					   					      <div class="modal-body">
					   					        <form>
					   					          <div class="mb-3">
					   					            <label for="exampleInputEmail1" class="form-label">Email address</label>
					   					            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
					   					            <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
					   					          </div>
					   					          <div class="mb-3">
					   					            <label for="exampleInputPassword1" class="form-label">Password</label>
					   					            <input type="password" class="form-control" id="exampleInputPassword1">
					   					          </div>
					   					          <div class="mb-3 form-check">
					   					            <input type="checkbox" class="form-check-input" id="exampleCheck1">
					   					            <label class="form-check-label" for="exampleCheck1">Check me out</label>
					   					          </div>
					   					          <button type="submit" class="btn btn-primary">Submit</button>
					   					        </form>
					   					      </div>
					   					      <div class="modal-footer">
					   					        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
					   					        <button type="button" class="btn btn-primary">Understood</button>
					   					      </div>
					   					    </div>
					   					  </div>
					   					</div>
					  </div>
					</div>
				</div>

				</div>
			</div>
		</div>










	<script src="index.js"></script>


	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

</body>
</html>